plist-cil 1.13.0.0 1.14.0.0 Claunia.PropertyList.NSObject System.IComparable A NSString contains a string. To be added.
- Constructor
  1.13.0.0
  1.14.0.0
  The string that will be contained in the NSString.
  Creates a NSString from a string.
  To be added.
- Constructor
  1.13.0.0
  1.14.0.0
  The binary representation.
  The encoding of the binary representation, the name of a supported charset.
  Creates a NSString from its binary representation.
  To be added.
  The encoding charset is invalid or not supported by the underlying platform.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` The string to append. Appends a string to this string. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` The string to append. Appends a string to this string. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Int32 `` Object to compare to the current . Compares the current to the specified object. A 32-bit signed integer that indicates the lexical relationship between the two comparands. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Boolean `` The to compare with the current . Determines whether the specified is equal to the current . true if the specified is equal to the current ; otherwise, false. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Boolean `` The to compare with the current . Determines whether the specified is equal to the current . true if the specified is equal to the current ; otherwise, false. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.String Gets this strings content. This NSString as .NET string object. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Int32 Serves as a hash function for a object. A hash code for this instance that is suitable for use in hashing algorithms and data structures such as a hash table. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` The string to prepend. Prepends a string to this string. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` The string to prepend. Prepends a string to this string. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` The new content of this string object. Sets the contents of this string. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.String The textual representation of this NSString. The NSString's contents. To be added.